@charset "EUC-JP";
/* CSS Document */

div.mainColumn h2 {
	padding: 3px 2px 6px;
	border: none;
	background: url(../../img/top/bg_introAreaTitle.gif) repeat-x 0 100%;
	font-size: 115%;
}

div.mainColumn h2 span {
	display: block;
	padding: 5px 8px;
	border-left: 4px solid #bf0000;
}

div.topPage {
}
div.topPage h2 {
	margin-bottom: 13px;
	padding: 3px 6px;
	border: 2px solid #bf0000;
	color: #bf0000;
	font-size: 115%;
}
div.topPage h2 span {
	display: block;
	padding: 5px 8px;
	border-left: 4px solid #bf0000;
}


/* common */
div.imgbtm {
	margin-bottom: 10px;
}


div.introService {
	margin-bottom: 10px;
	padding: 1px;
	border: 1px solid #f2e7c4;
}
div.introService div.inner {
	padding: 5px 10px;
	background: #fffae5;
}
div.introService p {
	margin-bottom: 10px;
}
div.introService div.more {
	text-align: right;
}
div.introService div.more a {
	padding-left: 17px;
	background: url(../../img/common/icon_arrow_square.gif) no-repeat;
}

div.introService2 {
	margin-bottom: 10px;
	padding: 1px;
	border: 1px solid #000;
}
div.introService2 div.inner {
	padding: 5px 10px;
	background: #000000;
}
div.introService2 p {
	margin-bottom: 10px;
}
div.introService2 div.more {
	text-align: right;
}
div.introService2 div.more a {
	padding-left: 17px;
	background: url(../../img/common/icon_arrow_square.gif) no-repeat;
}


div.introArea {
	margin-bottom: 10px;
	padding: 3px 4px;
	border: 2px solid #bf0000;
}
div.introArea h2 {
	padding: 3px 2px 6px;
	border: none;
	background: url(../../img/top/bg_introAreaTitle.gif) repeat-x 0 100%;
	font-size: 115%;
}
div.introArea div.inner {
	display: block;
	overflow: hidden;
	width: 677px;
	margin-left: 1px;
	padding-bottom: 10px;
}
div.introArea ul.introWebsite4 {
	float: left;
	margin-left: -1px;
	background: url(../../img/top/bg_introWebsite4.gif);
}
div.introArea ul.introWebsite4 li {
	width: 167px;
	float: left;
	margin-top: 7px;
}
div.introArea ul.introWebsite4 li dl {
	width: 120px;
	margin: 0 auto;
}
div.introArea ul.introWebsite4 li dt {
	margin-bottom: 5px;
}
div.introArea ul.introWebsite4 li dd.name {
	margin-bottom: 3px;
	font-size: 115%;
}
div.introArea ul.introWebsite5 {
	float: left;
	margin-left: -1px;
	background: url(../../img/top/bg_introWebsite5.gif);
}
div.introArea ul.introWebsite5 li {
	width: 133px;
	float: left;
}
div.introArea ul.introWebsite5 li dl {
	width: 80px;
	margin: 0 auto;
}
div.introArea ul.introWebsite5 li dt {
	margin-bottom: 5px;
}
div.introArea ul.introWebsite5 li dd.name {
	margin-bottom: 3px;
}
div.introArea div.more {
	text-align: right;
	margin: 0 5px 5px 0;
}
div.introArea div.more a {
	padding-left: 17px;
	background: url(../../img/common/icon_arrow_square.gif) no-repeat;
}


div.specialCampaign {
	margin-bottom: 10px;
	padding: 2px;
	border: 1px solid #000000;
}

div.specialCampaign div.title {
	margin-bottom: 10px;
	background: #999999 url(../../img/top/bg_title_specialCampaign.gif) no-repeat;
}
div.specialCampaign div.title span {
	display: block;
	padding: 5px 7px;
	color: #efefef;
	background: url(../../img/top/bg_title_specialCampaign_bottom.gif) no-repeat;
	font-weight: bold;
	zoom: 1;
}

/* 検剃頻 start */
div.specialCampaign div.title_kentei {
	margin-bottom: 10px;
	background: #999999 url(../../img/top/bg_title_specialCampaign.gif) no-repeat;
}
div.specialCampaign div.title_kentei span {
	display: block;
	padding: 5px 7px;
	color: #efefef;
	background: url(../../img/top/bg_title_specialCampaign_bottom.gif) no-repeat;
	font-weight: bold;
	zoom: 1;
}
div.specialCampaign p{
	text-indent: 10px;
}
div.specialCampaign img {
	border: 1px solid #CCCCCC;
}
div.specialCampaign li {
	margin: 15px 0px 0px 70px;
	float: left;
}
div.specialCampaign dt {
	margin-left: 15px;
	float:left;
}
div.specialCampaign dd {
	width:468px;
	margin-left:105px;
}

div.specialCampaign div.bnrLarge p  {
	margin:10px auto 10px;
	width:468px;
	text-align:center;
}
div.specialCampaign div.bnrLarge p.text  {
	margin:10px auto 20px;
}



div.specialCampaign div.more {
	text-align: right;
	margin: 90px 7px 7px 0px;
}
div.specialCampaign div.more a {
	padding-left: 17px;
	background: url(../../img/common/icon_arrow_square.gif) no-repeat;
}
div.specialCampaign div.more02 {
	text-align: right;
	margin: 0px 7px 7px 0px;
}
div.specialCampaign div.more02 a {
	padding-left: 17px;
	background: url(../../img/common/icon_arrow_square.gif) no-repeat;
}

div.genreList p {
	margin: 0 10px 7px 0;
}
div.genreList h3 {
	margin: 0 10px 7px 0;
	padding: 0 0 5px 19px;
}
div.genreList div.inner {
	display: block;
	overflow: hidden;
	padding-bottom: 10px;
	zoom: 1;
}
div.genreList div.inner div {
	float: left;
	zoom: 1;
}
div.genreList div.inner ul {
	float: left;
	background: url(../../img/top/bg_genre_bottom.gif) repeat-x 0 100%;
	zoom: 1;
}
div.genreList div.inner li {
	float: left;
	width: 225px;
}
div.genreList div.inner dl {
	margin: 7px 12px 7px 18px;
}
div.genreList div.inner dt {
	margin-bottom: 5px;
	font-size: 115%;
	font-weight: bold;
}

div.genreList div.shopping,
div.genreList div.digital,
div.genreList div.mobile {
	display: block;
	overflow: hidden;
	margin: 0 0 15px 10px;
}

div.genreList div.shopping h3 {
	border-bottom: 1px solid #f69f57;
	color: #f66f00;
	background: url(../../img/top/bg_title_shopping.gif) no-repeat;
}
div.genreList div.digital h3 {
	border-bottom: 1px solid #488ac4;
	color: #0068c4;
	background: url(../../img/top/bg_title_digital.gif) no-repeat;
}
div.genreList div.mobile h3 {
	border-bottom: 1px solid #67aa1b;
	color: #539d00;
	background: url(../../img/top/bg_title_mobile.gif) no-repeat;
}
div.genreList div.shopping div.inner div {
	background: url(../../img/top/bg_genreShopping.gif) repeat-x;
}
div.genreList div.digital div.inner div {
	background: url(../../img/top/bg_genreDigital.gif) repeat-x;
}
div.genreList div.mobile div.inner div {
	background: url(../../img/top/bg_genreMobile.gif) repeat-x;
}

/* login */
.genreList img {
	margin: 20px 40px;
}

ul.login {
	margin: 0 10px 10px 30px;
}

.login li {
	list-style-image:url(../../img/icon_red.gif);
	margin-bottom: 5px;
}

/* サービス説明部分 */

#cout_services {
	margin-top:30px;
    width:680px;
    overflow:hidden;
}
}

#cout_services h2 {
	margin-bottom: 13px;
	padding: 3px 6px;
	border: 2px solid #bf0000;
	color: #bf0000;
	font-size: 115%;
}
#cout_services h2 span {
	display: block;
	padding: 5px 8px;
	border-left: 4px solid #bf0000;
}


#cout_services ol {
	width:680px;
	margin-top:10px;
}

#cout_services p {
	width:680px;
	line-height:1.5em;
}

#cout_services div {
	float:left;
}

#cout_services li {
	float:left;
}

#cout_services ol li {
	margin-right:10px;
}

#cout_services a {
	width:100%;
	padding-top:10px;
	clear:both;
	display:block;
	font-weight:bold;
}